Subject: New mailing list and potential BOF: trust anchor management

From: "Turner, Sean P." <[email-masked]>
Date: Sat, 9 Jun 2007 11:46:03 -0400

A mailing list has been established to discuss a standard protocol for trust
anchor management.  Numerous groups within the IETF (e.g., PKIX, SIDR, and
Kerberos) have all indicated a need for trust anchor management, but that it
is outside of their documents.

A BOF to discuss this has been proposed for IETF 69 in Chicago.

Subscription information for the ietf-trust-anchor mailing list can be found
at:
<http://www.vpnc.org/ietf-trust-anchor/>.

A description of the problem statement can be found at:
<http://www.ietf.org/internet-drafts/draft-wallace-ta-mgmt-problem-statement
-00.txt>.

spt